Bug 1851149 - Changing a host parameter using "hammer host update" removes assigned Puppet classes
Summary: Changing a host parameter using "hammer host update" removes assigned Puppet ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hammer
Version: 6.6.0
Hardware: x86_64
OS: Linux
high
unspecified vote
Target Milestone: 6.7.2
Assignee: satellite6-bugs
QA Contact: Gaurav Talreja
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-25 16:47 UTC by Mike McCune
Modified: 2021-03-31 10:06 UTC (History)
11 users (show)

Fixed In Version: tfm-rubygem-hammer_cli_foreman-0.19.6.5-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1809952
Environment:
Last Closed: 2020-07-30 20:21:15 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 28899 0 High Closed Host update deletes assigned puppet classes 2021-02-02 03:41:03 UTC
Red Hat Product Errata RHBA-2020:3255 0 None None None 2020-07-30 20:21:25 UTC

Comment 6 errata-xmlrpc 2020-07-30 20:21:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3255


Note You need to log in before you can comment on or make changes to this bug.